EndpointsPolicies
List policy versions
GET
/v2/policy-versionsReturns policy versions visible to the caller, newest first. A continuation cursor is returned in the X-Next-Cursor response header when another page exists.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Query Parameters
limit?Limit
Maximum policy versions returned.
Range
1 <= value <= 500Default
100cursor?|
Continuation token from the previous response's X-Next-Cursor header.
q?|
Return policies whose names contain this text.
mine?Mine
Return only policy versions owned by the caller.
Default
falseplayer_id?|
Return only policy versions attributed to this player.
policy_version_id?|
Return only this policy version.
curl -X GET "https://example.com/v2/policy-versions"[ { "policy_version_id": "7cd41427-f4be-4006-ab17-5ead7f8f8446", "policy_id": "ee9b03e0-6495-427a-85a5-34444d24ae04", "policy_name": "string", "version": 0, "player_id": "string", "player_name": "string", "owner_name": "string", "created_at": "2019-08-24T14:15:22Z" }]